html {
    background-color: black;
    color-scheme: dark;
    font-family: "undertale";
}

body {
    margin: auto;
    max-width: calc(min(1000px, (100vw - 32px)));
}

h1 {
    padding-bottom: 10px;
    border-bottom: 2px solid gray;
}

p {
    font-size: 20px;
}

a {
    color: aquamarine;
    font-size: 20px;
}

img {
    text-align: center;
}


@font-face {
    font-family: "undertale";
    src: url("/assets/fonts/undertale.woff") format('woff');
}

